Discover TemplateData at Wikimania 2016's Hackathon
Closed, ResolvedPublic0 Story Points

Description

This subtask of T127354 is dedicated to Wikimania's hackathon.

During this open session, scheduled at the Room 30 at school, 23 June at 14:30 in the Primary School of Esino Lario, people can discover

  • how to deal with TemplateData
  • how to help their wiki to have more VE-friendly templates.

It is not necessary to have technical skills to attend this session.

Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 13 2016, 3:04 PM
Trizek-WMF updated the task description. (Show Details)Jun 13 2016, 3:19 PM
Elitre updated the task description. (Show Details)Jun 15 2016, 8:16 AM
Elitre updated the task description. (Show Details)
Elitre updated the task description. (Show Details)Jun 15 2016, 8:26 AM
Trizek-WMF updated the task description. (Show Details)Jun 22 2016, 10:34 AM
Trizek-WMF closed this task as Resolved.Jun 23 2016, 1:01 PM

5 attendees who has questions and improved TD (br, fi, fr languages) plus some people listening and having questions too.

Jdforrester-WMF set the point value for this task to 0.Jul 8 2016, 5:47 PM
Rical removed a subscriber: Rical.Jul 21 2017, 9:48 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 21 2017, 9:48 AM